
<?php
$form = $this->beginWidget('CActiveForm', array(
    'id' => 'updateestado-form',
    'enableAjaxValidation' => true,
    'action' => CHtml::normalizeUrl(array('candidato/update', 'id' => $model->id)),
    'htmlOptions' => array(
        'class' => 'form_default',
    ),
        ));
?>

<?php echo $form->error($model, 'id_estado', array('class' => 'errortext')); ?>

<?php echo $form->labelEx($model, 'estado'); ?>
<?php
$lista = CHtml::listData(EstadoCandidato::model()->findAll(), 'id', 'descripcion');

echo $form->dropDownList(
        $model, 'id_estado', $lista, array(
    'class' => 'mf',
));
?>

<br clear="all" />

<?php $this->endWidget(); ?>

